@font-face {
    font-family: "vag";
    src: url("/fonts/vag-webfont.woff2") format("woff2"), url("/fonts/vag-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
body {
    color: #fff;
    height: 100%;
    line-height: normal;
    min-width: 300px;
    background: #fff;
    font-family: "PT Sans", serif, sans-serif;
    font-size: 16px;
    position: relative;
}

a.btn-default {
    text-decoration: none;
    color: #fff; border-radius: 12px;
    font-size: 14px;
    font-style: normal;
    font-weight: 700; max-width: 200px;
}

.poole a.btn-default {
    background: #E11F27;
}
.torbay a.btn-default {
    background: #1BAF90;
}
img {
    transition: all ease-in-out 1s;
    opacity: 0;
}
img.loaded {
    opacity: 1;
}
.sites .poole {
    height: 50vh;
    background: url('/images/poole.jpg') no-repeat center center;
    background-size: cover;
    position: relative;
    min-height: 220px;
}
.sites .poole:after {
    content: "";
    background: #000;
    opacity: 0.4;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.sites .torbay {
    height:50vh;
    background: url('/images/quaywest.jpg') no-repeat center center;
    background-size: cover;
    position: relative;
    min-height: 220px;
}
.sites .torbay:after {
    content: "";
    background: #000;
    opacity: 0.4;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.sites .row.site-details {
    z-index: 9;
    position: relative;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
}
.sites img {
    width: 280px;
    max-width: 100%;
    margin-bottom: 30px;
}


.waves { position: absolute; bottom: 0; left: 0;
    height: 70px; }
.waves img { position: absolute; bottom: 0; left: 0; height: 100%; width: 100%;
        animation-iteration-count: infinite; opacity: 1;
        animation-duration: 2s;
        transition: all 0.9s ease;
        animation-direction: alternate;
    }
.waves img.wave1 { animation-name: wave-height; }
.waves img.wave2 { animation-name: wave-height2; bottom: -2px }

@keyframes wave-height {
    0%{
        max-height: 100%;
    }
    100%{
        max-height: 40%;
    }
}
@keyframes wave-height2 {
    0%{
        max-height: 40%;
    }
    100%{
        max-height: 100%;
    }
}

@media (min-width: 992px) {
    .waves { height: 120px}
    .sites .poole, .sites .torbay {
        min-height: 100vh;
    }
}
